Page 1 of 1

Installing on kernels 2.6.30+

PostPosted: Sat Feb 13, 2010 7:39 pm
by brko
For all those guys who have problems compiling the vpnclient for the latest kernels (my case OpenSuse 11.2). I found this patch:
http://www.lamnk.com/blog/vpn/how-to-in ... la-64-bit/

Works like a charm for me.